<DialogueContext.PU_ADMIN1_SK_Farewell_IG_003_SeeYa __id="dbeff789-7b7d-4e52-8886-ca813780bff9" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN1_SK_Farewell_IG_003_SeeYa" speaker="1a3c9f1d-d817-4ca2-907d-5e4895e7c784" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN1_SK_Farewell_IG_003_SeeYa" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN1_SK_Farewell_IG_003_SeeYa>